.heading {
	background-color: var(--primaryColor);
	padding: 20px;
}

h1 {
	color: #FFFFFF;
	font-family: 'Aganè';
	font-size: 24px;
	font-weight: bold;
	line-height: 29px;
	margin: 0;
}

h3 {
	color: #FFFFFF;
	font-family: 'Aganè';
	font-size: 17.28px;
	line-height: 20px;
	margin: 0;
}

h6 {
	width: 75%;
	color: #4E4E4E;
	font-family: 'Aganè';
	font-size: 16px;
	font-weight: bold;
	line-height: 19px;
	margin-top: 37px;
	margin-bottom: 15px;
}

p {
	color: #4E4E4E;
	font-family: 'Aganè';
	font-size: 15px;
	line-height: 18px;
	margin-top: 5px;
	margin-bottom: 15px;
}

.btn-pill-yellow {
	height: 31px;
	width: 177px !important;
	background-color: var(--primaryColor);
	border-radius: 15.5px;
	margin-top: 16px;
	color: #FFFFFF;
	font-family: 'Aganè';
	font-size: 16px;
	font-weight: bold;
	line-height: 19px;
	text-align: center;
	text-decoration: none;
}

.btn-pill-yellow:hover {
	background-color: var(--primaryDarkColor);
}

.map {
	width: 100%;
	height: 100%;
	min-height: 530px;
	border: 0;
	background-color: #F2F2F2;
}
